<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="1.0.45" />
    <identifier value="vietnamese_2008_spellchecker.from.Ivan.Garcia" />
    <display-name>
        <name lang="en-US">Vietnamese spelling dictionary</name>
        <name lang="af">Vietnamese spelling dictionary</name>
        <name lang="am">Vietnamese spelling dictionary</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة الفتنامية</name>
        <name lang="as">ভিইয়েটনামী বানান শব্দকোষ</name>
        <name lang="ast">Diccionariu ortográficu pal vietnamita</name>
        <name lang="be">В'етнамскі правапісны слоўнік</name>
        <name lang="bg">Виетнамски правописен речник</name>
        <name lang="bn">Vietnamese spelling dictionary</name>
        <name lang="bn-IN">ভিয়েতনামিস বানান অভিধান</name>
        <name lang="bo">Vietnamese spelling dictionary</name>
        <name lang="br">Geriadur ar reizhskrivañ evit ar vietnameg</name>
        <name lang="brx">Vietnamese spelling dictionary</name>
        <name lang="bs">Vietnamese spelling dictionary</name>
        <name lang="ca">Vietnamita: corrector ortogràfic</name>
        <name lang="ca-XV">Vietnamita: corrector ortogràfic</name>
        <name lang="cs">Vietnamský slovník pro kontrolu pravopisu</name>
        <name lang="cy">Fietnameg - geiriadur sillafu</name>
        <name lang="da">Vietnamesisk stavekontrol</name>
        <name lang="de">Vietnamesisches Wörterbuch für Rechtschreibprüfung</name>
        <name lang="dgo">Vietnamese spelling dictionary</name>
        <name lang="dz">Vietnamese spelling dictionary</name>
        <name lang="el">Βιετναμέζικο ορθογραφικό λεξικό</name>
        <name lang="en-GB">Vietnamese spelling dictionary</name>
        <name lang="en-ZA">Vietnamese spelling dictionary</name>
        <name lang="eo">Vjetnama ortografia vortaro</name>
        <name lang="es">Diccionario ortográfico para el vietnamita</name>
        <name lang="et">Vietnami keele õigekirjakontrolli sõnastik</name>
        <name lang="eu">Vietnamese spelling dictionary</name>
        <name lang="fa">Vietnamese spelling dictionary</name>
        <name lang="fi">Vietnamin oikolukusanasto</name>
        <name lang="fr">Dictionnaire orthographique vietnamien</name>
        <name lang="ga">Foclóir litrithe Vítneamaise</name>
        <name lang="gd">Faclair litreachaidh airson na Bhiet-Namaise</name>
        <name lang="gl">Dicionario ortográfico do vietnamita</name>
        <name lang="gu">વિયેતનામીઝ જોડણી ચકાસણી શબ્દકોષ</name>
        <name lang="he">רשימת מילים לבודק איות בויאטנמית</name>
        <name lang="hi">वियतनामी वर्तनी शब्दकोश</name>
        <name lang="hr">Vietnamese spelling dictionary</name>
        <name lang="hu">Vietnami helyesírási szótár</name>
        <name lang="id">Kamus ejaan bahasa Vietnam</name>
        <name lang="is">Víetnamskt stafsetningarorðasafn</name>
        <name lang="it">Dizionario ortografico vietnamita</name>
        <name lang="ja">ベトナム語スペル辞書</name>
        <name lang="ka">Vietnamese spelling dictionary</name>
        <name lang="kk">Вьетнамдық емле сөздігі</name>
        <name lang="km">វចនានុក្រម​អក្ខរាវិរុទ្ធ​ភាសា​វៀតណាម</name>
        <name lang="kn">ವಿಯೆಟ್ನಾಮೀಸ್ ಕಾಗುಣಿತ ಪರೀಕ್ಷಕ ಶಬ್ಧಕೋಶ</name>
        <name lang="ko">베트남어 맞춤법 사전</name>
        <name lang="kok">Vietnamese spelling dictionary</name>
        <name lang="ks">Vietnamese spelling dictionary</name>
        <name lang="ku">Vietnamese spelling dictionary</name>
        <name lang="lb">Vietnamese spelling dictionary</name>
        <name lang="lo">Vietnamese spelling dictionary</name>
        <name lang="lt">Vietnamiečių kalbos rašybos tikrinimo žodynas</name>
        <name lang="lv">Vjetnamiešu pareizrakstības vārdnīca</name>
        <name lang="mai">Vietnamese spelling dictionary</name>
        <name lang="mk">Vietnamese spelling dictionary</name>
        <name lang="ml">വിയറ്റ്നാമീസ് സ്പെല്ലിങ് നിഘണ്ടു</name>
        <name lang="mn">Vietnamese spelling dictionary</name>
        <name lang="mni">Vietnamese spelling dictionary</name>
        <name lang="mr">व्हिएतनामिज शुध्दलेखन शब्दकोष</name>
        <name lang="my">Vietnamese spelling dictionary</name>
        <name lang="nb">Vietnamesisk stavekontroll</name>
        <name lang="ne">वियतनामी हिज्जे शब्दकोश</name>
        <name lang="nl">Vietnamees spelling woordenboek</name>
        <name lang="nn">Vietnamesisk stavekontroll</name>
        <name lang="nr">Vietnamese spelling dictionary</name>
        <name lang="nso">Vietnamese spelling dictionary</name>
        <name lang="oc">Diccionari ortografic pel vietnamian</name>
        <name lang="om">Vietnamese spelling dictionary</name>
        <name lang="or">ଭିଏତନାମୀ ବନାନ ଅବିଧାନ</name>
        <name lang="pa-IN">ਵੀਅਤਨਾਮੀ ਸਪੈਲਿੰਗ ਡਿਕਸ਼ਨਰੀ</name>
        <name lang="pl">Wietnamski słownik ortograficzny</name>
        <name lang="pt">Dicionário ortográfico em vietnamita</name>
        <name lang="pt-BR">Dicionário ortográfico em vietnamita</name>
        <name lang="ro">Dicționar ortografic vietnameză</name>
        <name lang="ru">Вьетнамский орфографический словарь</name>
        <name lang="rw">Vietnamese spelling dictionary</name>
        <name lang="sa-IN">Vietnamese spelling dictionary</name>
        <name lang="sat">Vietnamese spelling dictionary</name>
        <name lang="sd">Vietnamese spelling dictionary</name>
        <name lang="sh">Vijetnamski: provera pisanja</name>
        <name lang="si">Vietnamese spelling dictionary</name>
        <name lang="sid">Vietnamese spelling dictionary</name>
        <name lang="sk">Vietnamský slovník na kontrolu pravopisu</name>
        <name lang="sl">Vietnamski jezik - slovar za preverjanje črkovanja</name>
        <name lang="sq">Vietnamese spelling dictionary</name>
        <name lang="sr">Вијетнамски: провера писања</name>
        <name lang="ss">Vietnamese spelling dictionary</name>
        <name lang="st">Vietnamese spelling dictionary</name>
        <name lang="sv">Stavningsordlista för vietnamesiska</name>
        <name lang="sw-TZ">Vietnamese spelling dictionary</name>
        <name lang="ta">வியட்நாமிஸ் எழுத்துக்கூட்டு அகராதி</name>
        <name lang="te">వియత్నాంశీ  వుచ్ఛారణా నిఘంటువు</name>
        <name lang="tg">Vietnamese spelling dictionary</name>
        <name lang="th">Vietnamese spelling dictionary</name>
        <name lang="tn">Vietnamese spelling dictionary</name>
        <name lang="tr">Vietnamca yazım sözlüğü</name>
        <name lang="ts">Vietnamese spelling dictionary</name>
        <name lang="tt">Вьетнам теленең орфография сүзлеге</name>
        <name lang="ug">ۋيېتنامچە ئىملا لۇغىتى</name>
        <name lang="uk">В'єтнамський орфографічний словник</name>
        <name lang="uz">Vietnamese spelling dictionary</name>
        <name lang="ve">Vietnamese spelling dictionary</name>
        <name lang="vi">Từ điển chính tả tiếng Việt</name>
        <name lang="xh">Vietnamese spelling dictionary</name>
        <name lang="zh-CN">越南语拼写词典</name>
        <name lang="zh-TW">越南文拼寫詞典</name>
        <name lang="zu">Vietnamese spelling dictionary</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
    <publisher>
        <name xlink:href="http://code.google.com/p/hunspell-spellcheck-vi/" lang="en-US">Ivan Garcia</name>
    </publisher>
</description>
